
// ----------------------------------------------------------------------

import TraetedAnomaliesView from "@/shared/sections/fleets/consommation/Treated_anomalies/view/traeted-anomalies";

export const metadata = {
  title: "Dashboard: Détection d'Anomalies | Flottes",
};

export default function Page() {
  return <TraetedAnomaliesView />;
}
